/*
Theme Name:     Adrenalin Child
Theme URI:      http://www.commercegurus.com/themes/adrenalin-woocommerce-theme/
Description:    Child theme for Adrenalin
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       adrenalin
Version:        1.0
*/


/* Your css goes here */

.textoaltas {
    text-transform: uppercase;
}

.sidbarderecha .widget {
    margin-bottom: 30px;
}

.sidbarderecha h2 {
    font-size: 18px !important;
    text-transform: uppercase;
    line-height: 22px !important;
    margin-bottom: 8px !important;
    letter-spacing: 1px;
}

.sidbarderecha .widget .woocommerce-product-search label {
    display: none;
}

.sidbarderecha .widget .woocommerce-product-search button {
    width: 100%;
    background-color: #252bb9;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 35px;
    border: solid 1px #252bb9;
    border-radius: 4px;
}

.sidbarderecha .widget .woocommerce-product-search button:hover {
    background-color: #00ca75;
    border: solid 1px #00ca75;
}

.sidbarderecha .widget .woocommerce-product-search input.search-field  {
    padding: 11px 14px 11px 9px;
    border-radius: 4px;
    border: solid 2px #252bb9;
    margin-bottom: 7px;
}

.whatsappme__box,
.whatsappme__button {
    bottom: 70px !important;
}

@media (max-width: 1100px) {
    .cart-wrap, ul.tiny-cart {
        position: relative;
        display: inline-block;
        float: left;
        width: 100%;
    }
}